### Method

# EBackend Cache get_filename

since: 3.26

#### Declaration [src]

    const gchar*
    e_cache_get_filename (
      ECache* cache
    )

#### Description

No description available.

Available since: 3.26

#### Return value

Type: `const gchar*`

A filename of the `cache`, with which it had been initialized.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.